.simple-banner {
    display: none !important;
}

    
/* Single Movie LInks */
.dlLinks {
    border-radius: 1rem;
    background-color: #212026;
    overflow: hidden;
    border: 1px solid #212026;
    margin-bottom: 2rem;
}

.dlLinks .Top {
    padding-right: 1rem;
    padding-top: 10px;
}

.dlBOX {
    direction: ltr !important;
    display: flex !important;
    justify-content: space-between;
    padding: 5px;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    background-color: #151419;
    padding: 1rem;
    border-bottom: 1px solid #212026;
    gap: 10px
}

.dlNum {
    font-size: 3rem;
    font-weight: 100;
    opacity: .6;
    margin-right: 20px;
}

.dlBOX p {
    margin: 0;
    padding: 0;
}

.dlBOX .smi {
    opacity: .6;
}

.dlq {
    font-size: 1rem;
    font-weight: 700;
    color: #de1212;
}

.dlopLeft {
    display: flex;
    align-items: center;
}

.dlBTN {
    display: inline-block;
    width: 150px;
    direction: rtl;
    padding: 10px;
    text-align: center;
    border-radius: 6px;
    margin-left: 1rem;
    background-color: #212026;
}

.dlBTN:hover {
    background-color: #de1212;
    border: none;
    color: #fff;
}

.dlPlay {
        width: auto !important;
    }

.dlIMAX {
    border: 1px solid #f3ce13;
    border-radius: 6px;
    padding: 2px 10px;
    color: #f3ce13;
}

.dlHDR {
    border: 1px solid #de1212;
    border-radius: 6px;
    padding: 2px 10px;
    color: #de1212;
}

.dlbit {
    border: 1px solid #777;
    border-radius: 6px;
    padding: 2px 10px;
    color: #777;
}

@media screen and (max-width: 32rem) {
    .dlBOX {
        flex-direction: column;
        align-items: flex-start;
    }

    .dlBTN {
        display: block;
        width: 100%;
        margin-left: 0;
    }

    .dlopRight {
        flex-direction: column;
        width: 100%;
        align-items: center;
    }
    
    .dlopCenter {
        display: flex;
        width: 100%;
        justify-content: center;
        gap: 5px;
    }

    .dllang {
        display: block;
        text-align: center;
        margin-bottom: 10px;
    }
}